if [ -f /etc/xdg/user-dirs.conf ] && cmp -s /etc/defaults/etc/xdg/user-dirs.conf /etc/xdg/user-dirs.conf
then
    rm /etc/xdg/user-dirs.conf
fi

if [ -f /etc/xdg/user-dirs.defaults ] && cmp -s /etc/defaults/etc/xdg/user-dirs.defaults /etc/xdg/user-dirs.defaults
then
    rm /etc/xdg/user-dirs.defaults
fi

